spring:
  redis:
    host: 10.79.89.214
    port: 6379
    password: wxjy
    database: 1

tsf:
  swagger:
    enabled: false # 测试环境可开启swagger

#平台提供的其它SDK配置
cacp:
  core:
    logonUser:
      mock: false # 开发开启mock，生产环境会关闭
      mockUser:
        userId: f9818bc4-04da-a061-436b-1d6db6811e21
        userName: 统一入口测试
        parentId: cbb75ed0-dfbf-4772-b560-33613a8dee82
        fullPathName: 中国海关\武汉海关\科技处\信息化应用与管理科
        personId: 4708060
        customsCode: 4700
        status: 1
        ipAddress: 127.0.0.1
        viewCode: CCIC_VIEW
        logonType: forms

  #database config配置
  database:
    datasource:
      ENHANCE:
        url: jdbc:dm://10.79.221.3:5237?SCHEMA=WXJYUSER&connectTimeout=30000&socketTimeout=300000&keepAlive=true
        username: WXJYUSER
        password: WXJY_pass
      DEMO:
        url: jdbc:dm://10.79.221.3:5237?SCHEMA=WXJYUSER&connectTimeout=30000&socketTimeout=300000&keepAlive=true
        username: WXJYUSER
        password: WXJY_pass